/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    /*
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    */
}
.theme-default .nivoSlider img {		/*图片相对于框的位置*/
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {		/*点状按钮框*/
	position:relative;
	text-align: center;
	/*padding: 20px 0;*/
	margin:-20px;
	z-index:10;							/*z-index需要与position的属性值abosolute,relative或fixed一同使用才能生效*/
	opacity: 0;							/*按钮在没有hover时即鼠标没放上去时透明度为透明*/
	-webkit-transition: all 500ms ease-in-out;	/*按钮慢慢出现和慢慢消失的效果*//* Safari and Chrome */
    -moz-transition: all 500ms ease-in-out;		/* Firefox 4 */
    -o-transition: all 500ms ease-in-out;		/* Opera */
    transition: all 500ms ease-in-out;
}
.theme-default .nivo-controlNav a {		/*一个点状按钮*/
	display:inline-block;
	width:22px;							/*按钮宽度*/
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0px 5px;					/*间距*/
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;		/*当选中按钮时，背景图片上移，即显示另一个button图片*/

}
.theme-default:hover .nivo-controlNav  { opacity: 1; }
										/*按钮在被hover时即鼠标放上去时，透明度变为1，即不透明*/
										/*若为.theme-default .nivo-controlNav a:hover  { opacity: 1; }，则鼠标移到每一个按钮，按钮才显示，opacity:0;需要在nivo-controlNav a中*/
										/*若为.theme-default .nivo-controlNav a.active:hover  { opacity: 1; }，则鼠标移到被选中的当前active的按钮，按钮才显示，opacity:0;需要在nivo-controlNav a中*/
										/*若为.theme-default:hover .nivo-controlNav a  { opacity: 1; }，则鼠标移到theme-default这个class的范围内，按钮显示，opacity:0;需要在nivo-controlNav a中*/
										/*hover跟在哪个class名后面则为鼠标移到这个class范围内执行后面操作*/

.theme-default .nivo-directionNav a {	/*箭头*/
	display:block;
	width:30px;							/*注意图片的大小和下面的偏移大小要对应*/
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;							/*箭头在没有hover时即鼠标没放上去时透明度为透明*/
	-webkit-transition: all 200ms ease-in-out;	/*箭头慢慢出现和慢慢消失的效果*/
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
										/*箭头在被hover到class: theme-default即整个banner时，即鼠标放上去时，透明度变为1，即不透明*/
.theme-default a.nivo-nextNav {
	background-position:-30px 0;		/*背景图片向左偏移，和上面图片的大小要对应*/
	right:15px;							/*距右边缘的距离*/
}
.theme-default a.nivo-prevNav {
	left:15px;							/*距左边缘的距离*/
}

.theme-default .nivo-caption {			/*文字框*/
	height:100px;						/*文字框大小，如果不指出则根据文字长度自适应*/
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {		/*文字框文字*/
    color:#fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}